GCLOUD_IAM(1)

NAME

gcloud iam - manage IAM service accounts and keys

SYNOPSIS

gcloud iam GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage IAM service accounts and keys.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: service-accounts
    Create and manipulate service accounts.

COMMANDS
COMMAND is one of the following: list-grantable-roles
    List IAM grantable roles for a resource.